`Pupil Labs` from the `Eyetracker Device`!

Hi there

I wanted to use this tutorial to connect pupil eye-tracking with the psychopy. but (" * Select Pupil Labs from the Eyetracker Device drop down menu") I do not find Pupil Labs option in the drop-down menu! do you have any idea?
https://psychopy.org/api/iohub/device/eyetracker_interface/PupilLabs_Core_Implementation_Notes.html

What version of PsychoPy are you using*? That’s literally just been released in PsychoPy 2022.1

* Almost any time you post a query on the forum, it’s worth stating what version of PsychoPy you use and on what Operating system - there are very few queries where that isn’t relevant and useful information.

1 Like

Yes, it is solved with the update PsychoPy to 2022.1. Thanks a lot :slight_smile: